Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 597907 - [abrt] crash in exaile-0.3.1.1-1.fc13: __init__.py:155:on_tooltip:GError: Message did not receive a reply (timeout by message bus)
[abrt] crash in exaile-0.3.1.1-1.fc13: __init__.py:155:on_tooltip:GError: Mes...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:593ddd89
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 20:04 EDT by boucher.samuel.c
Modified: 2010-07-20 18:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: exaile-0.3.2.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 18:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (541 bytes, text/plain)
2010-05-30 20:04 EDT, boucher.samuel.c
no flags Details

  None (edit)
Description boucher.samuel.c 2010-05-30 20:04:34 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
cmdline: python /usr/lib/python2.6/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
executable: /usr/lib/python2.6/site-packages/exaile/exaile.py
kernel: 2.6.33.4-95.fc13.x86_64
package: exaile-0.3.1.1-1.fc13
reason: __init__.py:155:on_tooltip:GError: Message did not receive a reply (timeout by message bus)
release: Fedora release 13 (Goddard)

backtrace
-----
__init__.py:155:on_tooltip:GError: Message did not receive a reply (timeout by message bus)

Traceback (most recent call last):
  File "/usr/share/exaile/plugins/notifyosd/__init__.py", line 155, in on_tooltip
    self.notify.show()
GError: Message did not receive a reply (timeout by message bus)

Local variables in innermost frame:
track: None
self: <notifyosd.ExaileNotifyOsd object at 0x2b22fd0>
e: (<TrayIcon object at 0x33a95a0 (GtkStatusIcon at 0x335f6a0)>, 14, 4, False, <gtk.Tooltip object at 0x36f8500 (GtkTooltip at 0x2aa12b0)>)
Comment 1 boucher.samuel.c 2010-05-30 20:04:36 EDT
Created attachment 418129 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-29 12:38:13 EDT
exaile-0.3.2.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/exaile-0.3.2.0-1.fc13
Comment 3 Fedora Update System 2010-06-30 11:06:54 EDT
exaile-0.3.2.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/exaile-0.3.2.0-1.fc13
Comment 4 Fedora Update System 2010-07-20 18:48:06 EDT
exaile-0.3.2.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.